#disp_none{
	display: none !important;
}
.footer__rules.container{
	padding-top: 10px;
}
.sort_filter_mobile{
	display: none;
}
.ss-content .ss-list .ss-option {
	#cursor: pointer;
	#height: auto;
	#padding: 6px 0;
}
select.js-custom-select{
	#width: 100%;
	#height: 30px;
	#padding-left: 6px;
}

.cat_active_menu{
	background-color: #7ea0ac;
    color: #fff;
}

.page__more-articles {
    padding: 0;
}
.header__adaptive-inner .cart-product__image img{
	max-width: 50px;
}

@media only screen and (max-width: 599px) {
	.products-thumbs {
		max-width: 335px;
	}
}
.bingc-phone-button{
	display: none !important;
}

.bingc-active{
	display: none !important;
}
.product-status-notify {
	top: auto !important;
}
ul.mp-rating-items li.mp-rating-item:nth-child(n+4) {
	display: none;
}
.mp-rating-items .mp-rating-item:nth-child(n+4) {
	display: none;
}
ul.mp-rating-items li.mp-rating-item:nth-child(3) {
	border-bottom: 0;
}

.articles-filters__list.is-desktop{
	height: 32px;
	overflow: hidden;
}

.table_cat_76 td{
	padding: 15px !important;
	display: table-cell !important;
}
.table_cat_76 td a{
	background-image: none !important;
}
@media(max-width: 764px){
	.table_cat_76 td img {
		width: 100px !important;
		height: auto !important;
	}
	.table_cat_76 td {
		padding: 0 !important;
	}
	.js-cart-modal-product-add-form-changeable-1{

	}
}
.checkout-product__name span {
	border-bottom: none !important;
}
.categories-content>table[width="100%"] .modal-buy__sum-table td {
	display: block;
	display: inline-block;
}
.product__content-item--media {
	padding-top: 14px;
	padding-bottom: 14px;
}
.reviews-questions {
	padding-top: 14px;
	padding-bottom: 14px;
}
.reviews-questions__title {
	margin: 0;
}
.product-data__thumb .detail_about_product:hover {
	text-decoration: none;
}
.product-data__thumb .detail_about_product:hover span {
	background-image: linear-gradient(#159fd4,#159fd4);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: 100% 1px;
}
.specifications-table td:first-child:after {
	min-width: 70px;
}
.product-info__head {
	margin-bottom: 0;
}
/*.compare-table__row {*/
/*	width: 100%;*/
/*}*/
.modal_cart_show{
	display:none !important;
}
.checkout-contacts .ss-content .ss-list {
	background-color: #fff;
	border: 1px solid #c2c2c2;
}